<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/usb.css">
</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>
    <p id="description"></p>

    <div id="panelContent"></div>
    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             description="<%= property('description') %>"
             step1text="<%= property('step1text') %>"
             step2text="<%= property('step2text') %>"
             step3text="<%= property('step3text') %>"
             step4text="<%= property('step4text') %>"
             step5text="<%= property('step5text') %>"
             improperusbstick="<%= property('improperUSBStick') %>"
             improperusbstickaction1="<%= property('improperUSBStickAction1') %>"
             improperusbstickaction2="<%= property('improperUSBStickAction2') %>"
             improperusbstickaction3="<%= property('improperUSBStickAction3') %>"
             improperusbstickaction4="<%= property('improperUSBStickAction4') %>"
        >
        </div>
    </script>
</body>
</html>